<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
        <link rel="stylesheet" href="css/estilos.css">
        <!--Texto Fuente Montserrat -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
        <!--Texto fuente Satisfy-->
        <link href="https://fonts.googleapis.com/css?family=Satisfy" rel="stylesheet">
    </head>
    <body>
        <main>
            <header>
                <!--Etiqueta nav(Barra de Navegacion)-->
                <nav class="nav">
                    <ul>
                        <li><a href="#">Inicio</a></li>
                        <li><a href="javascript:$.scrollTo('#seccion-articulo-nosotros',800);">Nosotros</a></li>
                        <li><a href="javascript:$.scrollTo('#seccion-cafe',800);">Café</a></li>
                        <li><a href="javascript:$.scrollTo('#nombre',800);">Contactanos</a></li>
                        <li class="derecha"><a href="login.html">Iniciar Sesion</a></li>
                        <li class="derecha"><a href="#">Registrarse</a></li>
                    </ul>
                </nav>
                
                <!--Logo con su texto y su boton de ver mas-->
                <div class="logo">
                    <img src=""alt="">
                </div>

                <div class="header">
                    <h1>Todo es grandioso con un cafe!</h1>
                </div>
                <div class="texto">
                    <p>Un Lenguje en Si Mismo</p>
                </div>

                <button class="btn">Ver mas</button>
            </header>
            
            <section id="seccion-cafe">
                <article>
                    <h2>Nuestro Café</h2>
                    <p>
                        Desde 1971, el deseo de encontrar y preparar el café de mejor calidad posible es el corazón de Nuestro cafe.  Un gran café no es el resultado de la buena suerte, por eso cuidamos cada paso en el proceso, trabajando directamente con el productor en el origen hasta encontrar el tueste óptimo para destacar las cualidades innatas del perfil del grano.  El café que encuentras en CHIQUITITO es el resultado de esta búsqueda por la armonía en la notas y la sencillez en la preparación.  Lo que sigue es disfrutarlo...
                    </p>
                </article>
            </section>
            
             <section id="aside">
                <aside>
                    <p class="capu">
                        Capuchino 
                    </p>
                    <img src="img/cafe-2.jpg" >
                </aside>
                <aside>                    
                    <p class="cas">
                        Casero 
                    </p>
                    <img src="img/cafe-1.jpg" >
                </aside>
            </section>
            
            
            <section id="seccion-articulo-nosotros">
                <h2>Nuestra Empresa</h2>
                <p class="p-nosotros">
                    Nosotros compramos y tuestamos cafés en grano de gran calidad. Es la esencia de nuestra actividad. ¿Pero sabes quiénes somos en realidad?
                </p>
                <h3>Más que café</h3>
                <p>
                    Nos apasiona nuestra labor de abastecedores de café, así como todo lo relacionado con el disfrute de una experiencia gratificante en una de nuestras tiendas. También ofrecemos una selección de tés de calidad superior, alta repostería y otras alternativas deliciosas para agradar al paladar. Sin olvidar que la música que se escucha en nuestras tiendas está elegida por su calidad artística y su atractivo.
                    <br>
                    Las personas acuden a Starbucks a charlar, reunirse o trabajar. Somos un lugar de encuentro en el barrio, parte de la rutina diaria… y no hay nada que nos haga más felices. Ven a conocernos y lo comprobarás: somos mucho más que los cafés que elaboramos.    
                </p>
                
            </section>

            
            
            <section id="form">
                    <h3>Contactanos</h3>
                    <form id="formulario">
                        <input type="text" placeholder="Nombre" id="nombre">
                        <br>
                        <input type="email" placeholder="E-mail" id="correo">
                        <br>
                        <input type="text" placeholder="Telefono" id="telefono">
                        <br>
                        <Textarea placeholder="Mensaje" id="mensaje" ></Textarea>
                        <br>
                        <button class="btn-form" type="submit" id="enviar">Enviar</button>
                    </form>
            </section>
            
            
            <footer>
                <h4>&copy; Derechos reservados Cafeteria</h4>
            </footer>
                          
            <script src="js/validar.js"></script>
            <script type="text/javascript" src="http://code.jquery.com/jquery-1.11.3.min.js"></script>
            <script type="text/javascript" src="js/jquery.scrollTo.js"></script>
        </main>
    </body>
</html>